---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Notebook                        
model: |
  P65_P67RGRERA
bios: |
  1.05.06
cpu: |
  Intel(R) Core(TM) i7-6820HK CPU @ 2.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor Host Bridge/DRAM Registers [8086:1910] (rev 07)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GM204M [GeForce GTX 970M] [10de:13d8] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 12)
  Qualcomm Atheros QCA6174 802.11ac Wireless Network Adapter (rev 32)
memory: |
  65490
scsi: |
  Samsung SSD 840  Rev: CB6Q
  Samsung SSD 850  Rev: 2B6Q
  BUP Fast HDD     Rev: 9409
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.2
  kernel: |
    4.9.56-21
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

